{
    "criteria": {
      "requirement": {
        "trigger": "minecraft:player_interacted_with_entity",
        "conditions": {
          "player": [
            {
              "condition": "minecraft:entity_properties",
              "entity": "this",
              "predicate": {}
            }
          ],
          "entity": [
            {
              "condition": "minecraft:entity_properties",
              "entity": "this",
              "predicate": {
                "type": "minecraft:interaction",
                "nbt": "{Tags:[\"quest2_fake_door.hitbox\"]}"
              }
            }
          ]
        }
      }
    },
    "rewards": {
      "function": "lbdm:quest2/fake_door/interact"
    }
  }
  